Bug 599699 - Will kaffeine 1.0 be made available to fc12
Summary: Will kaffeine 1.0 be made available to fc12
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kaffeine   
(Show other bugs)
Version: 12
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Thomas Janssen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 19:02 UTC by Simon Lewis
Modified: 2010-07-03 10:03 UTC (History)
5 users (show)

Fixed In Version: kaffeine-1.0-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 18:51:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon Lewis 2010-06-03 19:02:12 UTC
Hi

I'm pleased to see the KDE 4.4.3 update for fc12 - but it seems to be missing a few important apps such as Kaffeine 1.0

Is fc12 no longer a supported product with regard to multimedia?

Simon

Comment 1 Fedora Update System 2010-06-03 20:28:32 UTC
kaffeine-1.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kaffeine-1.0-1.fc13

Comment 2 Fedora Update System 2010-06-03 20:28:38 UTC
kaffeine-1.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/kaffeine-1.0-1.fc12

Comment 3 Fedora Update System 2010-06-04 18:45:55 UTC
kaffeine-1.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kaffeine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kaffeine-1.0-1.fc12

Comment 4 Fedora Update System 2010-06-04 18:52:37 UTC
kaffeine-1.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kaffeine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kaffeine-1.0-1.fc13

Comment 6 Fedora Update System 2010-06-21 21:27:01 UTC
kaffeine-1.0-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kaffeine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kaffeine-1.0-3.fc13

Comment 7 Fedora Update System 2010-06-21 21:30:54 UTC
kaffeine-1.0-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kaffeine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kaffeine-1.0-3.fc12

Comment 8 Fedora Update System 2010-07-01 18:51:32 UTC
kaffeine-1.0-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-07-01 18:54:26 UTC
kaffeine-1.0-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Simon Lewis 2010-07-03 10:03:25 UTC
Many, many thanks for this update.


Note You need to log in before you can comment on or make changes to this bug.